.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:25.999990px;}
.y4{bottom:139.923306px;}
.y3{bottom:189.099628px;}
.y1{bottom:233.778151px;}
.y2{bottom:234.581513px;}
.y0{bottom:343.035294px;}
.y5{bottom:349.462185px;}
.h6{height:18.928703px;}
.h7{height:629.031933px;}
.h1{height:681.250420px;}
.h3{height:884.500840px;}
.h2{height:886.910924px;}
.h4{height:894.141176px;}
.h5{height:974.660542px;}
.h0{height:1352.860504px;}
.w5{width:406.500840px;}
.w1{width:487.640336px;}
.w3{width:610.554622px;}
.w2{width:613.768067px;}
.w4{width:694.558069px;}
.w0{width:956.000000px;}
.x3{left:129.916255px;}
.x1{left:175.132773px;}
.x2{left:178.346218px;}
.x0{left:232.974790px;}
.x5{left:278.766387px;}
.x4{left:427.445983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:21.576003pt;}
.y4{bottom:116.114877pt;}
.y3{bottom:156.923680pt;}
.y1{bottom:194.000000pt;}
.y2{bottom:194.666667pt;}
.y0{bottom:284.666667pt;}
.y5{bottom:290.000000pt;}
.h6{height:15.707920pt;}
.h7{height:522.000000pt;}
.h1{height:565.333333pt;}
.h3{height:734.000000pt;}
.h2{height:736.000000pt;}
.h4{height:742.000000pt;}
.h5{height:808.818720pt;}
.h0{height:1122.666667pt;}
.w5{width:337.333333pt;}
.w1{width:404.666667pt;}
.w3{width:506.666667pt;}
.w2{width:509.333333pt;}
.w4{width:576.376640pt;}
.w0{width:793.333333pt;}
.x3{left:107.810560pt;}
.x1{left:145.333333pt;}
.x2{left:148.000000pt;}
.x0{left:193.333333pt;}
.x5{left:231.333333pt;}
.x4{left:354.714588pt;}
}
